Subject: cleaning
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 25 Jul 2011 06:41:03 -0400 (EDT)

Hi Amber,
I did do outbound, but since it looked like clean up, stripping walls (possible painting?) would be happening, I didn't vacuum the floor under the east wall. I left desk trash cans without liners for the most part and up on desks. All other vacuuming/cleaning was done as I usually do. No dusting.

All you have to do is let me know and I am glad to do anything more in that office at any time. Because I usually don't leave things kind of undone like that I wanted to let you know why I did :).

Have a good day.
Kathy